<ng-container *ngIf="person$ | async as p">

  <h1>Person {{p.id}} details</h1>

  <h3>{{p.name}}</h3>
  <p>{{p.dateOfBirth}}</p>

  <a [routerLink]="'../' + (p.id! - 1)">prev</a><br/>
  <a [routerLink]="'../' + (p.id! + 1)">next</a><br/>

</ng-container>

<a routerLink="../..">back</a>

